<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">koledarski vnosi</text>
      <target FeatureID="-1" href="SMART_HLP_CALPULLMESVIEWER.html">Prenos koledarskih vnosov</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">konfiguracija oddaljenega pogona</text>
      <target FeatureID="-1" href="SMART_HLP_REMOTEDRIVES_EDITOR.html">Pošiljanje konfiguracije oddaljenega pogona</target>
      <target FeatureID="-1" href="SMART_HLP_REMOTEDRIVES_VIEWER.html">Prejemanje konfiguracije oddaljenega pogona</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">logotipi operaterja</text>
      <target FeatureID="-1" href="SMART_HLP_OPLOGOVIEWER.html">Prejeti logotipi operaterja</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">načini zvonjenja</text>
      <target FeatureID="-1" href="SMART_HLP_RINGVIEWER.html">Prejeti načini zvonjenja</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">pošiljanje koledarskih vnosov</text>
      <target FeatureID="-1" href="SMART_HLP_CALENDAREDITOR.html">Pošiljanje koledarskih vnosov</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Prikaz slikovnih sporočil</text>
      <target FeatureID="-1" href="SMART_HLP_GMSVIEWER.html">Prikaz slikovnih sporočil</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">slikovna sporočila</text>
      <target FeatureID="-1" href="SMART_HLP_GMSVIEWER.html">Prikaz slikovnih sporočil</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">sprejemanje koledarskih vnosov</text>
      <target FeatureID="-1" href="SMART_HLP_CALENDARVIEWER.html">Prejeti koledarski vnosi</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">sprejemanje slik</text>
      <target FeatureID="-1" href="SMART_HLP_GMSVIEWER.html">Prikaz slikovnih sporočil</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">vizitke</text>
      <target FeatureID="-1" href="SMART_HLP_BUSINESSEDITOR.html">Pošiljanje vizitk</target>
      <target FeatureID="-1" href="SMART_HLP_BUSINESSVIEWER.html">Prejete vizitke</target>
      <target FeatureID="-1" href="SMART_HLP_BUSPULLMESVIEWER.html">Prenos vizitk</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">zaznamki</text>
      <target FeatureID="-1" href="SMART_HLP_ONEBOOKVIEWER.html">Prejeti zaznamek</target>
   </keywords>
</keywords>